@import url("grid.css");
@import url("owl.carousel.css");
@import url("jquery.fancybox.css");

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.tx-sms-quiz button {
	cursor: pointer;
    font-size: inherit;
    text-transform: uppercase;
    background: #159ad3;
    background: -moz-linear-gradient(top, #159ad3 0%, #005ea9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #159ad3),
    color-stop(100%, #005ea9) );
    background: -webkit-linear-gradient(top, #159ad3 0%, #005ea9 100%);
    background: -o-linear-gradient(top, #159ad3 0%, #005ea9 100%);
    background: -ms-linear-gradient(top, #159ad3 0%, #005ea9 100%);
    background: linear-gradient(top, #159ad3 0%, #005ea9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#159ad3", endColorstr="#005ea9", GradientType=0);
    color: #ffffff;

    -webkit-box-shadow: 0px 2px 4px -1px #b3b3b3, 0px -1px 4px -1px #b3b3b3;
    -moz-box-shadow: 0px 2px 4px -1px #b3b3b3, 0px -1px 4px -1px #b3b3b3;
    box-shadow: 0px 2px 4px -1px #b3b3b3, 0px -1px 4px -1px #b3b3b3;

    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.tx-sms-quiz button:hover {
	background: #fff;
    background: -moz-linear-gradient(top, #fff 0%, #e9e9e9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff),
    color-stop(100%, #e9e9e9) );
    background: -webkit-linear-gradient(top, #fff 0%, #e9e9e9 100%);
    background: -o-linear-gradient(top, #fff 0%, #e9e9e9 100%);
    background: -ms-linear-gradient(top, #fff 0%, #e9e9e9 100%);
    background: linear-gradient(top, #fff 0%, #e9e9e9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#e9e9e9", GradientType=0);

    color: #2172B3;
}

.text-center { 
	text-align:center!important;
}

.text-right { 
	text-align:right!important;
}

.error {
	float: none!important;
}

.separator {
	border-bottom: 1px solid black;
	margin-bottom: 25px;
}

.tx-sms-quiz h2 {
	color: #005da8;
	font-size: 28px;
	line-height: 28px;
	font-weight: bold;
}


/*soacial navigation*/
.tx-sms-quiz .social-nav {
	list-style-type: none;
	margin: 0!important;
	margin-bottom: 20px!important;
}

.tx-sms-quiz .social-nav li {
	display: inline-block;
}

.tx-sms-quiz .social-nav li a {
	background: none;
	display: block;
	width: 33px;
	height: 32px;
	text-indent: 9999px;
}

.tx-sms-quiz .social-nav li iframe {
	vertical-align: baseline!important;
}

.tx-sms-quiz .social-nav li a.f {
	background: url('social-icons.png') 0 0 no-repeat transparent;
}

.tx-sms-quiz .social-nav li a.t {
	background: url('social-icons.png') -35px 0 no-repeat transparent;
}

.tx-sms-quiz .social-nav li a.g {
	background: url('social-icons.png') -70px 0 no-repeat transparent;
}

.tx-sms-quiz .social-nav li a.in {
	background: url('social-icons.png') -106px 0 no-repeat transparent;
}
.tx-sms-quiz .social-nav li a.xing{ 
	background-image: url("data:image/svg+xml;base64, PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPSc3Ni4zMDAwMDMnIGhlaWdodD0nNzYuMzAwMDAzJz48ZyB0cmFuc2Zvcm09J3RyYW5zbGF0ZSg2LC05NzYuMDYyMjEpJz48cGF0aCBkPSdtIDUyLjEyNSw5NzYuMDYyMTggYyAtMS42LDAgLTIuNCwxIC0yLjksMi4xIDAsMCAtMjMuNyw0Mi4wMDAwMiAtMjQuNSw0My40MDAwMiAwLDAuMSAxNS42LDI4LjcgMTUuNiwyOC43IDAuNSwxIDEuNCwyLjEgMy4xLDIuMSBoIDExIGMgMC43LDAgMS4yLC0wLjIgMS41LC0wLjcgMC4zLC0wLjUgMC4zLC0xLjEgMCwtMS43IGwgLTE1LjUsLTI4LjMgYyAwLDAgMCwtMC4xIDAsLTAuMSBsIDI0LjQsLTQzLjEwMDAyIGMgMC4zLC0wLjYgMC4zLC0xLjIgMCwtMS43IC0wLjMsLTAuNSAtMC44LC0wLjcgLTEuNSwtMC43IGggLTExLjIgeicgZmlsbD0ncmdiKDI1NSwyNTUsMjU1KScgLz4gPHBhdGggZD0nbSA1LjkyNSw5OTEuMTYyMTggYyAtMC43LDAgLTEuMiwwLjMgLTEuNSwwLjcgLTAuMywwLjUgLTAuMywxLjEgMCwxLjcgbCA3LjUsMTIuODAwMDIgYyAwLDAgMCwwLjEgMCwwLjEgbCAtMTEuNywyMC42IGMgLTAuMywwLjYgLTAuMywxLjIgMCwxLjcgMC4zLDAuNSAwLjgsMC43IDEuNSwwLjcgaCAxMSBjIDEuNiwwIDIuNCwtMS4xIDIuOSwtMi4xIDAsMCAxMS41LC0yMC4yIDExLjksLTIxIDAsLTAuMSAtNy42LC0xMy4yMDAwMiAtNy42LC0xMy4yMDAwMiAtMC41LC0xIC0xLjQsLTIuMSAtMy4xLC0yLjEgaCAtMTAuOSB6JyBmaWxsPSdyZ2IoMjU1LDI1NSwyNTUpJyAvPjwvZz48L3N2Zz4="), none;
	background-color: #005658;
	color: white;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: 24px auto;
    line-height: 32px;
    border: 0 solid;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


/*index page*/
.tx-sms-quiz form#difficulty-form {
	margin-bottom: 25px;
}
.tx-sms-quiz .index-page p {
	margin-bottom: 25px;
}

.tx-sms-quiz .index-page button {
	text-transform: uppercase;
}

.tx-sms-quiz .index-page .form-row {
	margin-bottom: 6px;
}

.tx-sms-quiz .index-page .styledRadio {
	display: inline-block;
	position: relative;
	top: 3px;
	margin-right: 5px;
}

.tx-sms-quiz .index-page-logo {
	margin: 0 0 25px -15px;
}

/*tx-quiz-layer*/
.tx-quiz-layer .loading-outer {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #f7f7f5;
	z-index: 10;
}

.tx-quiz-layer .loading-wrap {
	display: table;
	width: 100%;
	height: 100%;
}

.tx-quiz-layer .loading-wrap .loading {
	display: table-cell;
	vertical-align: middle;
	padding: 20px;
}

.tx-quiz-layer .logo-img {
	margin-bottom: 25px;
}

.tx-sms-quiz {
	position: relative;
}

.tx-sms-quiz label {
	margin-right: 20px;
}

.tx-sms-quiz .answers {
	display: none;
}

.tx-sms-quiz .answers a.ajax {
	display: block;
	position: relative;
	width: 157px;
	height: 139px;
	overflow: hidden;
}

.tx-sms-quiz .answers a.ajax img {
	position: relative!important;
}

.tx-sms-quiz .answers a.ajax.correct:before, 
.tx-sms-quiz .answers a.ajax.incorrect:before,
.tx-sms-quiz .answers a.ajax.loader:before,
.tx-sms-quiz .answers a.was-correct:before {
	content: '';
	display: block;
	position: absolute;
	top: -1px;
	left: -1px;
	width: 101%;
	height: 101%;
	background: url('/fileadmin/assets/img/correct-answer.png')  center center no-repeat transparent;
	z-index: 100;
}

.tx-sms-quiz .answers a.ajax.incorrect:before {
	background: url('/fileadmin/assets/img/wrong-answer.png')  center center no-repeat transparent;
}

.tx-sms-quiz .answers a.ajax.loader:before {
	background: url('/fileadmin/assets/css/themes/default//ext/sms_quiz/fancybox_loading.gif') center center no-repeat rgba(0, 0, 0, 0.5);
}

.tx-sms-quiz a.disabled {
	pointer-events: none;
	/*cursor: not-allowed;*/
}

.tx-sms-quiz hr {
	border-bottom: 1px solid black;
	margin-bottom: 10px;
}

.tx-sms-quiz .question {
	position: relative;
	text-align: center;
	/*padding: 0 240px;*/
}

.tx-sms-quiz #timer {
	position: absolute;
	right: 200px;
	top: 120px;
}

.tx-sms-quiz .owl-question .col-md-3 {
	width: 188px!important;
	margin-bottom: 20px;
}


.tx-sms-quiz .owl-question .col-md-3 a {
	background: none;
	padding: 0;
	
}

.tx-sms-quiz .result-row {
	padding: 13px 10px;
	border-top: 2px solid #e9e9e9;
	border-bottom: 2px solid #e9e9e9;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	background-color: white;
	margin-bottom: 20px;
}

.tx-sms-quiz .s-box > div {
	display: none;
	width: 500px;
}

.points-wrap, #wrong{
	font-size: 24px;
	line-height: 34px;
	color: #0068b4;
}

.points-wrap .points {
	font-size: 30px;
	font-weight: bold;
	position: relative;
	top: 2px;
	left: 10px;
}

#wrong {
	color: red;
	font-weight: bold;
}

.tx-sms-quiz #messages {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
}

.tx-sms-quiz #messages.active {
	display: block;
}

.tx-sms-quiz #messages .messages-wrap {
	width: 100%;
	height: 100%;
	display: table;
}

.tx-sms-quiz #messages .messages-wrap .image-wrap{
	display: table-cell;
	vertical-align: middle;
	position: relative;
	text-align: center;
}

.tx-sms-quiz #messages .messages-wrap .image-wrap img {
	/*top: -118px;*/
	position: relative;
	display: none;
}

.tx-sms-quiz #messages .messages-wrap .image-wrap img.active {
	display: block;
	margin: 0 auto;
}

/*user result layer*/
.user-result h4 {
	color: #0162ac;
	font-size: 25px;
	line-height: 25px;
	font-weight: bold;
	margin-bottom: 15px;
	display: inline-block;
}

.user-result .separator {
	margin-bottom: 20px;
}

.user-result .expander {
	padding: 0 0 30px 0;
}

.user-result .points {
	color: #667077;
	font-size: 27px;
	line-height: 27px;
	font-weight: bold;
	margin-left: 15px;
}

.user-result form input[type="text"] {
	display: block;
	width: 100%;
	margin-bottom: 20px;
}

.user-result form input[type="text"].error {
	padding: 7px 1%;
}

.user-result .input-label {
	position: relative;
	top: 8px;
}

/*thanks page*/
.tx-sms-quiz .thanks-page img {
	margin-bottom: 20px;
}

.tx-sms-quiz .thanks-page h1 {
	font-size: 30px;
	margin-bottom: 20px;
}

.tx-sms-quiz .thanks-page .highscore-list h4, .r_sidebar_content_div h4{
	color: #004984;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	text-decoration: underline;
}

.tx-sms-quiz .thanks-page .highscore-list .col-md-4 {
	border-right: 1px solid #989ba0;
}
.tx-sms-quiz .thanks-page .highscore-list .col-md-4:last-child {
	border: none;
}

.tx-sms-quiz .thanks-page .highscore-list ul li, .r_sidebar_content_div ul li {
	display: block;
	margin-bottom: 5px;
}

.tx-sms-quiz .thanks-page .highscore-list ul li .row {
	margin-bottom: 0;
	margin-right: 0px;
}

.r_sidebar_content_div ul {
	margin: 0 0 25px 25px!important;
}

/*FANCYBOX styles*/
/*.fancybox-inner > div {*/
	/*display: none;*/
	/*height: 0px;*/
	/*overflow: hidden;*/
/*}*/

/*.fancybox-inner > div.active {*/
	/*display: block;*/
	/*height: auto;*/
/*}*/
/*
.fancybox-wrap .grid_3 {
	text-align: center;
	width: 130px!important;
}

.fancybox-wrap .play-again {
	display: inline-block;
	background: url('replay.png') center top no-repeat transparent;
	height: 60px;
	line-height: 80px;
	color: #667077;
}

.fancybox-wrap hr {
	border-bottom: 1px solid;
	margin-bottom: 10px;
}

.fancybox-wrap .social-nav {
	list-style-type: none;
}

.fancybox-wrap .social-nav li {
	display: inline-block;
}

.fancybox-wrap .social-nav li a {
	background: none;
	display: block;
	width: 23px;
	height: 30px;
	text-indent: 9999px;
}

.fancybox-wrap .social-nav li:last-child a {
	display: auto;
	text-indent: 0;
	position: relative;
	top: 8px;
}

.fancybox-wrap button, .fancybox-wrap p {
	margin-bottom: 20px;
}

.fancybox-wrap table {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}

.fancybox-wrap table td {
	border: 1px solid #667077;
	padding: 1px 0;
}

.fancybox-wrap .social-nav li a.f {
	background: url('social-icons.png') 0 0 no-repeat transparent;
}

.fancybox-wrap .social-nav li a.t {
	background: url('social-icons.png') -34px 0 no-repeat transparent;
}

.fancybox-wrap .social-nav li a.g {
	background: url('social-icons.png') -65px 0 no-repeat transparent;
}

.fancybox-wrap .offset-wrap {
	padding-left: 24px;
}*/

#p1677 #affiliate-note, #p1679 #affiliate-note {
	visibility: hidden;
}

label.error {
	padding: 0;
}

#progress-bar, #progress-bar-loading {
	margin: 0 0 15px;
	min-height: 20px;
	background-color: #fbfbfb;
	border-bottom: 2px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
}

#progress-bar .progress-label {
	position: absolute;
	width: 100%;
	text-align: center;
	padding: 3px 0;
}

#progress-bar .ui-widget-header, #progress-bar-loading .ui-widget-header {
	height: 20px;
	border: none;
	background: #159ad3;
	background: -moz-linear-gradient(top, #159ad3 0%, #005ea9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #159ad3),
		color-stop(100%, #005ea9) );
	background: -webkit-linear-gradient(top, #159ad3 0%, #005ea9 100%);
	background: -o-linear-gradient(top, #159ad3 0%, #005ea9 100%);
	background: -ms-linear-gradient(top, #159ad3 0%, #005ea9 100%);
	background: linear-gradient(top, #159ad3 0%, #005ea9 100%);
	-pie-background: linear-gradient(top, #159ad3 0%, #005ea9 100%);
}

.tx-sms-quiz .result-table {
	width: 100%;
	margin-bottom: 20px;
}

.tx-sms-quiz .result-table td{	
	padding: 5px 12px;
}

.tx-sms-quiz .result-table td.last-col{	
	text-align: right;
	white-space: nowrap;
}

.tx-sms-quiz .result-table tr.even, .tx-sms-quiz .result-table tr.even td{	
	background-color: #f1f1f1;
}